/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "10"; */
"10.headerCell.title" = "Credit";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "credit"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "credit";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "11"; */
"11.headerCell.title" = "Debit";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "debit"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "debit";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "12"; */
"12.headerCell.title" = "Tag";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "tag"; ObjectID = "12"; */
"12.ibExternalAccessibilityDescription" = "tag";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "13"; */
"13.headerCell.title" = "Account name";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "account name"; ObjectID = "13"; */
"13.ibExternalAccessibilityDescription" = "account name";

/* Class = "NSTableColumn"; headerCell.title = "Account #"; ObjectID = "14"; */
"14.headerCell.title" = "Account #";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "account number"; ObjectID = "14"; */
"14.ibExternalAccessibilityDescription" = "account number";

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "178"; */
"178.title" = "VAT #:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove row"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "Remove row";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add row"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "Add row";

/* Class = "NSComboBoxCell"; ibExternalAccessibilityDescription = "account name"; ObjectID = "62"; */
"62.ibExternalAccessibilityDescription" = "account name";

/* Class = "NSButtonCell"; title = "Balance"; ObjectID = "67"; */
"67.title" = "Balance";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Table of rows for the new entry."; ObjectID = "7"; */
"7.ibExternalAccessibilityDescription" = "Table of rows for the new entry.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Difference"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Difference";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "This difference must be zero before the entry can be filed."; ObjectID = "73"; */
"73.ibExternalAccessibilityHelp" = "This difference must be zero before the entry can be filed.";

/* Class = "NSComboBoxCell"; ibExternalAccessibilityDescription = "account number"; ObjectID = "85"; */
"85.ibExternalAccessibilityDescription" = "account number";

